> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dittofeed.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE /api/admin/users/

> Delete events, and computed properties and segments for specific users.



## OpenAPI

````yaml delete /api/admin/users/
openapi: 3.1.0
info:
  title: Dittofeed API
  description: Dittofeed API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/users/:
    delete:
      tags:
        - Users
      description: Delete events, and computed properties and segments for specific users.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                workspaceId:
                  type: string
                userIds:
                  type: array
                  items:
                    description: >-
                      Unique identifier for the user. Should be the id of the
                      user in your system. Only applicable to logged in users.
                    type: string
                    example: '1043'
              required:
                - workspaceId
                - userIds
        required: true
      responses:
        '204':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string

````